<?

function wm($user=NULL)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $user LIMIT 1"));
if ($ank['ank_doss_k']==1)echo "[<a href='/status/wm.php'><b>WM</b></a>]\n";
}
?>
